hmLoadTopic({
hmKeywords:"",
hmTitle:"CountyCheck",
hmDescription:"CountyCheck Explorer lets you look up US, UK, Canadian, and Australian counties, states, etc. to view information about when and how they were formed and access the...",
hmPrevLink:"gazetteer.html",
hmNextLink:"unused-places.html",
hmParentLink:"working-with-places.html",
hmBreadCrumbs:"<a href=\"working-with-places.html\">Working with Places<\/a>",
hmTitlePath:"Working with Places > CountyCheck",
hmHeader:"<h1 class=\"p_Heading1\" style=\"page-break-after: avoid;\"><span class=\"f_Heading1\">CountyCheck<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">CountyCheck Explorer lets you look up US, UK, Canadian, and Australian counties, states, etc. to view information about when and how they were formed and access the FamilySearch Wiki or Newberry Library interactive maps for places.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">To use CountyCheck, click the 3 dot options button on the <a href=\"places-page.html\" class=\"topiclink\">Places page<\/a>. <\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<div class=\"p_BodyText\"><img alt=\"RM9_CountyCheck-Explorer\" style=\"width:90%;max-width:834px;height:auto;border:none\" src=\".\/images\/rm9_countycheck-explorer.jpg\"\/><\/div>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">Just type a county, state, or province in the &quot;Search for&quot; field, and RootsMagic will list (in the Search Results) the various matches it finds in the CountyCheck database. You can select any of those results to view more detailed information about that place, including other names the place has been known as, and what other places came from that place or contributed to that place.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">You can also click the &quot;Online Info&quot; button (if available) to view more information about the place in the FamilySearch Wiki and can click the &quot;Online Map&quot; button to view the Newberry Library interactive map for the place as well.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">RootsMagic also provides a CountyCheck feature (which you can turn off if you want) which will let you know if you enter a county (US, Canada, UK, or Australia) that didn\'t exist on the date you entered for the event. To enable CountyCheck go to Settings, <a href=\"program-settings.html\" class=\"topiclink\">Program Settings<\/a> and check the CountyCheck box.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_BodyText\"><img alt=\"RM9_CountyCheck-Suggestion\" style=\"margin:0;width:36.6250rem;height:32.1250rem;border:none\" src=\".\/images\/rm9_countycheck-suggestion.jpg\"\/><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">When enabled the CountyCheck Suggestion window will appear when needed. Click &quot;Change&quot; if you wish to used the highlighted suggestion. Click &quot;Keep original place&quot; to make no changes and exit CountyCheck. Click &quot;More Info&quot; to open the CountyCheck Viewer.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_BodyText\"><img alt=\"RM9_CountyCheck-Viewer\" style=\"margin:0;width:40.8750rem;height:27.5625rem;border:none\" src=\".\/images\/rm9_countycheck-viewer.jpg\"\/><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\"><span style=\"font-weight: bold;\">Note:<\/span> CountyCheck only looks at the county or higher place level.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">The <a href=\"countycheck-list.html\" class=\"topiclink\">CountyCheck List<\/a> is also available under Publish, &quot;All reports and charts&quot;, &quot;CountyCheck&quot;<\/p>\n\r"
})
