hmLoadTopic({
hmKeywords:"",
hmTitle:"Importing lists",
hmDescription:"The Import Lists feature lets you import various lists from another RootsMagic file into the current one. This is useful for example when you are starting a new database and...",
hmPrevLink:"comparing-databases.html",
hmNextLink:"importing-data.html",
hmParentLink:"databases.html",
hmBreadCrumbs:"<a href=\"databases.html\">Databases<\/a>",
hmTitlePath:"Databases > Importing lists",
hmHeader:"<h1 class=\"p_Heading1\" style=\"page-break-after: avoid;\"><span class=\"f_Heading1\">Importing lists<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\"><span class=\"f_BodyText\">The Import Lists feature lets you import various lists from another RootsMagic file into the current one. This is useful for example when you are starting a new database and don\'t want to have to re-enter all the sources you painstakingly created in another file.<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">Note: This feature is primarily intended for importing lists into a new blank database, but can be used to import lists into an existing file. Be careful when importing lists into an existing file as it is possible to end up with duplicates of some items in the list.<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">To access Import Lists, select the File page, then Import Data, then Import Lists. &nbsp;Simply select the file you want to import from (either from the Found Files list, or by clicking Browse for File), then select which lists you want to import. &nbsp;RootsMagic will display the different types of lists that you can import, and will display how many records from each list will be imported.<\/span><\/p>\n\r<p class=\"p_BodyText\"><img alt=\"RM10_File-ImportLists\" style=\"margin:0;width:47.1250rem;height:31.6875rem;border:none\" src=\".\/images\/rm10_file-importlists.jpg\"\/><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">By default no records are selected for importing, but you can click Select All to select all the records in all the displayed lists from the other file. &nbsp;This can also be useful if you want many of the lists but not all. &nbsp;You can select all and then click the individual lists you don\'t want to unselect them.<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">&nbsp;<\/span><\/p>\n\r<h3 class=\"p_Heading3\" style=\"page-break-after: avoid;\"><span class=\"f_Heading3\">Selecting individual records<\/span><\/h3>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">You can click any type of record in the list to slide in all records of that type from the other file.<\/span><\/p>\n\r<p class=\"p_BodyText\"><img alt=\"RM10_File-ImportLists-Places\" style=\"margin:0;width:47.1250rem;height:31.6875rem;border:none\" src=\".\/images\/rm10_file-importlists-places.jpg\"\/><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">This screen lets you select just the specific records that you want to import. &nbsp;For example, you may have created a number of source templates in another file and you want to import a few of them into the current file.<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">Once you have selected which lists (and specific records) you want to import, click the OK button on the Import Lists form to perform the actual import.<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">&nbsp;<\/span><\/p>\n\r<p class=\"p_BodyText\"><span class=\"f_BodyText\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r"
})
