hmLoadTopic({
hmKeywords:"",
hmTitle:"Soundex calculator",
hmDescription:"The Soundex system groups together surnames of the same or similar sounds but with different spellings. For example, you may not know whether John Smith spelled his name...",
hmPrevLink:"relationship-calculator.html",
hmNextLink:"online-features.html",
hmParentLink:"calculators.html",
hmBreadCrumbs:"<a href=\"tools.html\">Tools<\/a> &gt; <a href=\"calculators.html\">Calculators<\/a>",
hmTitlePath:"Tools > Calculators > Soundex calculator",
hmHeader:"<h1 class=\"p_Heading1\" style=\"page-break-after: avoid;\"><span class=\"f_Heading1\">Soundex calculator<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">The Soundex system groups together surnames of the same or similar sounds but with different spellings. For example, you may not know whether John Smith spelled his name &quot;Smith&quot;, &quot;Smithe&quot; or &quot;Smythe&quot;.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">Once you know the Soundex code for a name, you can use it to search the federal census indexes for surnames that match your code. For example, the Soundex code for the surname Smith would be S530, as would the Soundex code for the name Smythe. You would then use the code S530 to find all references to surnames that sound the same as Smith. This way, variant spellings of your last name will be less likely to be overlooked.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\">Some names can actually generate two different Soundex codes because of the different way the Soundex algorithm was interpreted. RootsMagic will calculate both in these cases, so make sure you check under both variations if you get two different codes.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\"><span style=\"font-weight: bold;\">To calculate the Soundex code for a name:<\/span><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 1.2500rem; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:1.2500rem;margin-left:-1.2500rem\">1.<\/span>Select the People page, click the Tools button, then select Soundex calculator from the menu.<\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<div class=\"p_Normal\"><img alt=\"RM9_Tools-SoundexCalc\" style=\"width:90%;max-width:368px;height:auto;border:none\" src=\".\/images\/rm9_tools-soundexcalc.jpg\"\/><\/div>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 1.2500rem; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:1.2500rem;margin-left:-1.2500rem\">2.<\/span>Type in the surname you want the Soundex code for.<\/p>"
})
